RubyGems Navigation menu

cilite 0.2.1

CiLite is lite CI tool for project that use git.

Gemfile
          gem 'cilite', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install cilite
  
  
  
  
  
  
  

Authors:

  • jugyo

Owners:

Total downloads 5,519

For this version 1,976

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 6, 2010 (8 KB)
  2. 0.2.0 - January 6, 2010 (8.5 KB)
  3. 0.1.4 - January 6, 2010 (8.5 KB)

Development Dependencies: